Support » Fixing WordPress » Language support in 2.3.1

  • Resolved microkid

    (@microkid)


    I’m trying to install the nl_NL language. I fixed everything exactly like I’ve always done with previous versions, but it won’t translate.

    Are there any known issues here?

Viewing 1 replies (of 1 total)
  • Ok so appearently this was indeed a known issue. It had to do with my PHP version (5.2.4) and the localization feature not getting along.

    If found the solution in this reply.

Viewing 1 replies (of 1 total)
  • The topic ‘Language support in 2.3.1’ is closed to new replies.